html {
	overflow-x:hidden;
}

html,body {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	margin:0em;
	padding:0em;
	color:#000;
	background-color:#fff;
}


h1 {
	font-size:1.1em;
}


h2 {
	margin:1em 0em 0em 1em;
	font-size:1em;
}


/* Links */

a { color:#000000; }



/* allgemeine Zusatzformatierungen (fett, nicht unterstrichen, etc.) */

.fett {
	font-weight:bold;
}


.schwarz {
	color:#000;
}


.nichtunterstrichen {
	text-decoration:none;
}

.kleingedruckt {
	font-size:0.7em;
}



